.page-home .hero-banner {
  position: relative;
  margin: 0;
  width: 100%;
  height: 800px; /* Altura fija para el banner */
  background-size: cover;
  background-position: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: white;
  text-align: center;
}

.page-home .hero-banner .hero-banner-content {
  padding: 20px;
  max-width: 600px;
}

.page-home .hero-banner h1 {
  font-size: 4rem;
  color: white;
  /*  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7); */
}

.page-home .hero-banner .subtitle {
  font-size: 2rem;
  font-family: Raleway, sans-serif;
  font-weight: 400;
  margin-top: 20px;
  margin-bottom: 50px;
  color: white;
  /*  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6); */
}

.page-home .banner-title {
  font-family: "Raleway";
  font-size: 2em;
  line-height: 1.3em;
  font-weight: 500;
}

.page-home .edee,
.page-home .escuela {
  background-position: 100% 0%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 80vh;
  margin-top: 100px;
  padding-top: 50px;
  padding-bottom: 50px;
  margin-bottom: 100px;
  text-align: left;
}
.page-home .edee .col,
.page-home .escuela .col {
  padding: 5%;
}

.page-home .edee h2,
.page-home .escuela h2 {
  font-family: Raleway, sans-serif;
  color: #333;
  margin-bottom: 20px;
  text-align: left;
  font-size: 2.3rem;
  line-height: 1.3em;
  font-weight: 500;
}

.page-home .edee p,
.page-home .escuela p {
  font-size: 1.2rem;
  line-height: 1.6em;
  margin-bottom: 20px;
  text-align: left;
}
